/usr/local/include/gnuradio/swig/gnuradio.i:31: Error: Unable to find 'gruel_common.i'

Hi,
I am trying to run an old application that was working previously but
when I upgraded to 3.6.1 I get the error in the title. Has anybody
encountered and solved this problem?

H.E. Baidoo-Williams
GRA, University of Iowa

On 06/04/2012 01:20 PM, Baidoo-Williams, Henry E wrote:

Hi,
I am trying to run an old application that was working previously but when I
upgraded to 3.6.1 I get the error in the title. Has anybody encountered and solved
this problem?

The swig file was moved, you need an extra line to add to your swig
include path, in your case the missing file can be found in

/usr/local/include/gruel/swig

-josh

Hi
what do you mean?

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs